# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gputils
pkgbase = gputils
pkgver = 1.5.0-3
pkgdesc = PIC Programming Utilities
url = http://gputils.sourceforge.net/
builddate = 1594395638
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 127879882
arch = armv7h
license = GPL
depend = glibc
